RubyGems Navigation menu

busser-bash 0.1.2

A Busser runner plugin for Bats

版本列表:

  1. 0.1.4 - October 11, 2014 (9.0 KB)
  2. 0.1.3 - April 23, 2013 (7.0 KB)
  3. 0.1.2 - April 10, 2013 (7.0 KB)
  4. 0.1.1 - March 31, 2013 (6.0 KB)
  5. 0.1.0 - March 29, 2013 (5.5 KB)

Runtime 依赖关系 (1):

  • busser ~> 0.2.0
  • Development 依赖关系 (9):

    所有者:

    作者:

    • Fletcher Nichol

    SHA 256 checksum:

    dd620c5b49f126322174e0f4124db27e6eb2dc0b9a30c5cae1bd94d7321bc470

    下载总次数 45,908

    这个版本 2,030

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache 2.0

    需要的 Ruby 版本:

    相关链接: